import request from '@/utils/request'

// 查询设备告警列表
export function listMeeting(query) {
    return request({
        url: '/meeting/info/list',
        method: 'get',
        params: query
    })
}
// 查询设备告警列表
export function listMeetingHistory(query) {
    return request({
        url: '/meeting/info/listHistory',
        method: 'get',
        params: query
    })
}

